#include "K36FlySpellInteraction.h"

class AKiller;

void UK36FlySpellInteraction::Server_StopFlying_Implementation(AKiller* killer)
{

}

bool UK36FlySpellInteraction::Server_StopFlying_Validate(AKiller* killer)
{
	return true;
}

UK36FlySpellInteraction::UK36FlySpellInteraction()
{
	this->_afterFlyAdditiveStrategyClass = NULL;
	this->_flySpellCollisionHandlerStatusEffectClass = NULL;
	this->_yawAdjustTime = 0.200000;
	this->_minimumMovementSpeedToBeConsideredNonIdle = 20.000000;
}
